/*-----------------------------------------------------*/
/*--------------Global----------------*/
/*-----------------------------------------------------*/
body {
		margin:0px;
		padding:0px;
		text-align: center;
		background-color: #777777;
		background-image: url(../image/site/bodyback.jpg);
		background-position: top;
		background-repeat: repeat;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
form {
		border:0px;
		margin:0px;
		padding:0px;
		display:inline;
}
input {
		border:1px solid #CCCCCC;
		background-color: white;
		color:#336699;
		margin:0px;
		padding:0px;
		display:inline;
}
select {
		border:1px solid #ccc;
		text-decoration:none;
		background-color: white;
		margin:0px;
		padding:0px;
		display:inline;
		width:160px;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size:10px;	
}

#noborder {
		border:0px;
}

#cache, .mth {
	/*visibility:hidden;*/
	position:absolute;
	top:0;
	left:-9999em;
}
#page {
	  	/*
		top:0px;
		width: 954px;
		height:auto;
		left:50%;
     	margin-left: -477px;*/
		/* méthode alternative de centrage */
		height:auto;
		
		width: 968px;
		margin: 0px auto 0px auto;
     	text-align: left;
		
		background: url(../image/site/back.jpg) repeat-y left top;
}

/*-----------------------------------------------------*/
/*---------Header-------------*/
/*-----------------------------------------------------*/
#header_1_fr,
#header_2_fr,
#header_3_fr,
#header_1_en,
#header_2_en,
#header_3_en,
#header_4 {
		position:relative;
		width:968px;
		height:116px;/*image:116px;menu:21px*/
		margin:0;
		padding:0;
		background-position: top left;
		background-repeat: no-repeat;
}

#header_1_fr {	background-image: url(../image/site/header_1_fr.jpg); }
#header_2_fr {	background-image: url(../image/site/header_2_fr.jpg); }
#header_3_fr {	background-image: url(../image/site/header_3_fr.jpg); }
#header_1_en {	background-image: url(../image/site/header_1_en.jpg); }
#header_2_en {	background-image: url(../image/site/header_2_en.jpg); }
#header_3_en {	background-image: url(../image/site/header_3_en.jpg); }
#header_4  {	background-image: url(../image/site/header_4.jpg); }
#boutonsheader {
		position:absolute;
		width:120px;
		height:100px;
		top:8px;
		left:836px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:10px;
		font-weight:bold;
		color:white;
		text-align:right;	

}
/* Addon Nouveau HEader 9112010 */
		#header_4 {
		    /*override*/
		    background:url(none);
		    margin-top:40px;
		    
		}

		.headertest {
		    position:absolute;
		    z-index:2;
		    background:url('/image/site/h9.jpg') top right transparent no-repeat;
		    width:978px;
		    height:156px;
		    top:-40px;
		    left:-10px;
		}
		.headerin {
		    z-index:999;
		}
		#boutonsheader {z-index:999;}


a.h_btn_contact, a.h_btn_contact:visited {
	text-decoration: none;
	color: white;
	display:block;
	height:18px;
	line-height:18px;
	width:98px;
	background:url('../image/site/drapo.gif') transparent no-repeat 104px 2px;
	padding-right: 22px;
}
a.h_btn_cart,a.h_btn_cart:visited {
	text-decoration: none;
	color: white;
	display:block;
	height:18px;
	line-height:19px;
	width:98px;
	background:url('../image/site/shopo.gif') transparent no-repeat 103px 2px;	
	padding-right: 22px;	
	margin-right:2px;
}
a.h_btn_compte, a.h_btn_compte:visited {
	text-decoration: none;
	color: white;
	display:block;
	height:18px;
	line-height:19px;
	width:98px;
	background:url('../image/site/uso.png') transparent no-repeat 104px 2px;
	padding-right: 22px;	
}
#boutonsheader a, #boutonsheader a:visited  {color:white;}
#boutonsheader a:hover {text-decoration:underline;}
#header_clic {
	margin-top: 5px;
	margin-left: 7px;
        display:block;
        z-index:999;
        width:750px;
        height:140px;
        position:absolute;
        top:-40px;
	text-decoration:none;
}

#contenu_panier_bg {
	position: absolute;
	top: 85px;
	right: 0px;
	background-color: Black;
	width: 200px;
	height: 19px;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity: 0.5;
}

#contenu_panier {
	position: absolute;
	top: 85px;
	right: 0px;
	width: 200px;
	padding: 3px;
	text-align: center;
}

/*-----------------------------------------------------*/
/*---------Menu-------------*/
/*-----------------------------------------------------*/
#menu {
		position: absolute;
		top:116px;
		left: 0px;
		background-image: url(../image/site/menubg.gif);		
		width:968px;
		height:21px;
		margin:0;
		padding:0;
		background-position: top center;
		background-repeat: no-repeat;
}

#menu_js {
		position: absolute;
		top: 113px;
		margin-left: -28px;
}
#menu_new {
		/*position:absolute;*/
		margin:0 auto;
		width:954px;
		height:29px;
		margin-bottom:5px;
}
/*-----------------------------------------------------*/
/*--------colonnes gauches positionnement-----------*/
/*-----------------------------------------------------*/
#colonnea {
		position:relative;
		float: left;
		width:371px;
		height:auto;
		margin:0px;
		padding:0px;
		color:grey;
		padding-left:7px;
}

#colonneb{
		position:relative;		
		float: left;	
		width:371px;
		height:auto;
		margin:0px;
		padding:0px;
		color:grey;
		padding-left:7px;
}
#colonnebig {
		position:relative;
		float: left;
		width:724px;
		margin:0px;
		padding:0px;
		color:grey;
		left:12px;
		top:0px;
}
/*-----------------------------------------------------*/
/*-----------Colonne droite positionnement-------------*/
/*-----------------------------------------------------*/
#colonnec_fr,
#colonnec_fiche_fr,
#colonnec_en,
#colonnec_fiche_en {
		position:relative;
		top:auto;
		float: right;
		right:7px;
		width:212px;
		height:780px;
		/* height:986px; Mis en dur dans col_droite_cat.asp, col_droite_pro.asp, col_droite_man.asp, col_droite_rec.asp => Affichage de 5 produits sur la droite */
		margin:0px;
		padding:0px;
		background-position: top left;
		background-repeat: no-repeat;
}
#colonnec_fr { background-image: url(../image/site/_coldroitebg_fr.jpg); }
#colonnec_fiche_fr { background-image: url(../image/site/_coldroitebg2_fr.jpg); }
#colonnec_en {	background-image: url(../image/site/_coldroitebg_en.jpg); }
#colonnec_fiche_en {	background-image: url(../image/site/_coldroitebg2_en.jpg); }

#colonnedrte {
		position:relative;
		top:auto;
		float: right;
		right:11px;
		width:225px;
		margin:0px;
		padding:0px;
}
#colonnedrte br, #colonnedrte div.spacer {font-size:5px;height:5px;}

/* Boxes */
.blackBox .coloredBoxHeader
{
	background-position: 0px 0px;
}
.blackBox .coloredBoxHeader2
{
	background-position: right 0px;
}
.lightOrangeBox .coloredBoxHeader
{
	background-position: 0px -385px;
}
.lightOrangeBox .coloredBoxHeader2
{
	background-position: right -385px;
}
.orangeBox .coloredBoxHeader
{
	background-position: 0px -192px;
}
.orangeBox .coloredBoxHeader2
{
	background-position: right -192px;
}
.lightBlueBox .coloredBoxHeader
{
	background-position: 0px -771px;
}
.lightBlueBox .coloredBoxHeader2
{
	background-position: right -771px;
}
.darkBlueBox .coloredBoxHeader
{
	background-position: 0px -578px;
}
.darkBlueBox .coloredBoxHeader2
{
	background-position: right -578px;
}
.blackBox .coloredBoxHeader
{
background-position: 0px 0px;
}
.blackBox .coloredBoxHeader2
{
 background-position: right 0px;
}
.coloredBoxHeader, .coloredBoxHeader2, .coloredBoxFooter, .coloredBoxFooter2
{
 background-image: url( '../image/site/all.png' );
 background-repeat: repeat-x;
}
.coloredBoxHeader, .coloredBoxFooter
{
 padding-left: 5px;
}
.coloredBoxHeader, .coloredBoxHeader2
{
 height: 22px;
}
.coloredBoxTitle
{
background: url( '../image/site/squareOrangeWithShadow.png' ) no-repeat 2px 5px;
padding-top: 4px;
padding-left:20px;
color: white;
font-weight: bold;
text-transform: uppercase;
font-size: 11px;
float: left;
}
.coloredBoxHeader2
{
 float: right;
 background-position: right 0px;
 width: 10px;
}
.coloredBoxFiller, .coloredBoxFiller2
{
 background-image: url( '../image/site/filler.png' );
 background-repeat: repeat-y;
}
.coloredBoxFiller
{
 padding-left: 2px;
 overflow: hidden;
 height: 100%;
}
.coloredBoxFiller2
{
 height: 100%;
 background-position: right;
  overflow: hidden;
  padding:4px;
}
.coloredBoxFooter, .coloredBoxFooter2
{
 height: 10px;
 background-position: 0px -176px;
  overflow: hidden;
}
.coloredBoxFooter2
{
 float: right;
 background-position: right -176px;
 width: 10px;
  overflow: hidden;
}
/*-----------------------------------------------------*/
/*----------Parties de droite fixe--------------*/
/*-----------------------------------------------------*/

/*---------Magazinage-------------*/
#magazinage{
		position:absolute;
		width:212px;
		top:20px;
}
#magazinage_input {
		position:relative;
		top:53px;
		left:13px;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size:11px;
		color: #336699;
}
#magazinage_ok {
		position:relative;
		top:33px;
		left:177px;
		width:29px;

}
#magazinage_invite {
		position:relative;
		top:52px;
		left:15px;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size:9px;
		color: black;
		text-align: left;
}
/*---------Recherche-------------*/
#recherche{
		position: absolute;
		width:212px;
		top:120px;
}
#recherche_input {
		position:relative;
		top:27px;
		left:13px;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size:11px;
		color: #336699;
}
#recherche_input input { padding-left: 3px; }
#recherche_ok {
		position:relative;
		top:8px;
		left:177px;
		width:29px;

}
/*-----------Newsletter---------------*/
#newsletter{
		position:absolute;
		width:212px;
		top:180px;
}
#newsletter_text {
		position:relative;
		top:28px;
		right:8px;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size:11px;
		color: #336699;
		text-align: right;
}
#newsletter_invite {
		position:relative;
		top:48px;
		left:14px;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size:9px;
		color: black;
		text-align: left;
}
#newsletter_input {
		position:relative;
		top:47px;
		left:13px;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size:11px;
		color: #336699;
}
#newsletter_input input { padding-left: 3px; }
#newsletter_ok {
		position:relative;
		top:28px;
		left:177px;
		width:29px;

}
/*-----------Contact---------------*/
#contact{
		position:absolute;
		width:212px;
		top:300px;
}
#callok {
		position:relative;
		top:34px;
		left:128px;
}
#contact_text {
		position:relative;
		top:26px;
		right:8px;
		font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size:11px;
		color: #336699;
		text-align: right;
}

/*-----------logos---------------*/

#logos{
		position:absolute;
		width:212px;
		top:417px;
}
#modProds img {
		margin:0px;
		padding:0px;
		display:block;
}
#r_prods {
		background-color: #FFFFFF;
		margin: 7px;
		font-size: 10px;
		color: #666666;
}
#r_prods a:link, #r_prods a:visited {
		display: block;
		background-color: #FFFFFF;
		text-decoration: none;
		border: 2px solid #EEEEEE;
		font-size: 10px;
		color: #666666;
		text-transform: lowercase;
		cursor: pointer;				
}
#r_prods a:hover {
		border: 2px dotted #FF8003;
}
#r_prods_ref {
		font-size: 10px;
		font-weight: bold;
		color: #336699;
		background: url(../image/site/puce_1.gif) no-repeat left;
		padding-left: 10px;
		margin-left: 3px;
		text-transform: uppercase;
}
#r_prods_content {
		width: 100px;
		position: absolute;
		left: 97px;
		margin-top: -90px;
		padding-left: 8px;
		padding-top: 10px;
		padding-bottom: 10px;
}
#r_prods_price {
		font-size: 12px;
		color: #FF8003;
		font-weight: bold;
		margin-top: 2px;
		margin-bottom: 10px;
}

/*-----------------------------------------------------*/
/*-----------Footer---------------*/
/*-----------------------------------------------------*/

#footer{
			clear: both;
			margin:0px;
			padding:0px;
			height:171px;
			width:968px;
			
			background-image: url(../image/site/footer.jpg);
			background-position: top left;
			background-repeat: no-repeat;
}
#pub{
			position:relative;
			top:10px;
			width:469px;
			height:60px;
			background-color:#F0F0F0;
			margin: 0px auto 0px auto;
}
#footer_text{
			position:relative;
			top:10px;
			left: 24px;
			width:920px;
			font-family: Arial, Helvetica, sans-serif;
			font-size:10px;
			color: #DFDFDF;
			text-align: justify;
}

#footer_text p {
			margin-top: 0px;
			margin-bottom: 4px;
}

#footer_text a:link,
#footer_text a:visited {
	color: #FF8003
}
/*-- Addons Juillet 2008 --*/
h1,h2 {margin:0;padding:0}
.hide {position:absolute;top:-999em;left:-999em}
/*-- Modules colonne droite --*/

/*Shop By brand*/
.ac_results {
	padding: 0px;
}

.ac_results ul {
	
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
	width:290px;
	border:1px solid #333;
	border-top:0;
}

.ac_results iframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	filter:mask();
	width:3000px;
	height:3000px;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: pointer;
	display: block;
	width:280px;
	font-size: 10px;
	height:14px;
	line-height:14px;
	overflow:hidden;
	text-transform:uppercase;
	background-color:#e3e3e3;
	overflow: hidden;
	color:#444;
	text-align:left;
	border:1px solid #fff;
	border-top:0;
}

.ac_loading {
	background : url('/image/site/squareOrangeWithShadow.png') right center no-repeat;
}

.ac_results li.ac_over {
	background-color: #f3f3f3;
	cursor:pointer;
	color:black;
	
}

#autocompLocal {
	font-size: 10px;
	font-weight:bold;	
	text-transform:uppercase;
	border: 1px solid #d4d4d4;
	color:#7a92ac;
	width:211px;
	padding:2px 0px;
}

.cold_smtext {
font-size:10px;
color:#415878;
margin-bottom:3px;
}
#manufac {border:0}

/*-- Search --*/
#searchform {position:absolute;height:20px;}
#searchSpacer {height:20px;}
.searchinp {
	font-size: 11px;
	font-weight:bold;	
	text-transform:uppercase;
	border: 1px solid #d4d4d4;
	color:#7a92ac;
	width:180px;
	padding:2px 0px;
	display:inline;
}
.searchbtn {
border:0;
position:absolute;
top:0px;
left:186px;
} 
/*-- NL --*/
#nlsub_en {
width:225px;
height:91px;
background: url("/image/site/modules/nl_en.jpg") transparent no-repeat top left;
}
#nlsub_fr {
width:225px;
height:91px;
background: url("/image/site/modules/nl_fr.jpg") transparent no-repeat top left;
}
#nlspacer {
position:absolute;
}
#nlsub_btn {
border:0;
position:absolute;
top:64px;
left:192px;
}
#nlsub_inp {
	font-size: 10px;
	border: 1px solid #CE7018;
	color:#7a92ac;
	width:176px;
	padding:2px;
	position:absolute;
	margin-left:6px;
	margin-top:64px;
}
/*-------------------------------Headers*/
.abswrapper {
	position:absolute;
	width:945px;
	height:70px;
	}
#banner1 {
	width:771px;
	height:70px;
	background:url(imgs/head_04.jpg) transparent no-repeat top left;
	color:#415878;
}
/*news*/
#banner2 {
	width:945px;
	height:70px;
	background:url(../image/site/headers/head_06.png) transparent no-repeat top left;
	color:#415878;
	margin-top:12px;
	margin-left:4px;
}
#bannertop {
	width:945px;
	height:70px;
	background:url(../image/site/headers/head_top.png) transparent no-repeat top left;
	color:#415878;
	margin-top:8px;
	margin-left:11px;
}
#banner4 {
	width:945px;
	height:70px;
	background:url(../image/site/headers/head_nl.png) transparent no-repeat top left;
	color:#415878;
	margin-top:12px;
	margin-left:4px;
}
#banner5 {
	width:771px;
	height:70px;
	background:url(imgs/head_12.jpg) transparent no-repeat top left;
	color:#415878;
}
#banner6 {
	width:771px;
	height:70px;
	background:url(imgs/head_14.jpg) transparent no-repeat top left;
	color:#415878;
}
#banner7 {
	width:771px;
	height:70px;
	background:url(imgs/head_16.jpg) transparent no-repeat top left;
	color:#415878;
}
#banner8 {
	width:771px;
	height:70px;
	background:url(imgs/head_18.jpg) transparent no-repeat top left;
	color:#415878;
}
#banner9 {
	width:771px;
	height:70px;
	background:url(imgs/head_20.jpg) transparent no-repeat top left;
	color:#415878;
}
.inBannerTitre {
	position: absolute;
	top:12px;
	right:15px;
	height:45px;
	border-left:2px solid #415878;
	padding-left:7px;
}
.inBannerTitre h1 {
	font-family:"Arial Black",Gadget,sans-serif;
	font-size:16px;
	text-transform:uppercase;
	display:block;
	margin:0;
	padding:0;
	background:none;
}
.underTitre {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
/* Best deals*/
.hand {
			position:absolute;
			width:53px;
			height:67px;
			background:url(../image/site/hand.png) transparent no-repeat top left;
			top:-7px;
			left:300px;
			color:white;
			font-family:Geneva, Arial, Helvetica, sans-serif;
			font-weight:bold;
			font-size:13px;
			/*z-index:18;*/
		}
		.handtxt {width:50px;position:absolute;margin-top:38px;margin-left:5px;}
#oproduit_droite {position:relative;}

/*Univers - Categs NEW*/
		#globContain {
			clear:both;
		}
		#colGche {
			width:225px;
			float:left;
			margin:0px 2px 5px 13px;
		}
		#colContent {
			width:712px;
			/*background-color:#ddd;
			border:1px solid #ccc;
			color:#ccc;
			height:1000px;*/
			float:left;
			margin:0px 0px 5px 3px;
		}
		.spacer {height:5px;}
		.clr {clear:both;}
		
.allTops {
	float:left;
	margin-left: 7px;
	margin-top: 5px;
}		
/* Small prod box */
.smallProductBox{
	float: left;
	margin-bottom: 10px;
	margin-right: 6px;
	margin-left: 0px;
	
}
.smallProductBox a, .smallProductBox a:visited, .smallProductBox img{
text-decoration:none;
border:0;
}
.smallProductBoxContainer{
	background-image: url('/image/site/smprodbox/container.gif');
	width: 229px;
	height: 139px;
	padding-top: 3px;
	position:relative;
}
.smallProductBoxFooter{
	width: 177px;
	height: 22px;
	margin-top: -3px;
	margin-left: 25px;
	font-size: 10px;
	font-weight: bold;
	color: white;
	text-transform: uppercase;
	position: relative;	
}
.smallProductBoxFooter a{
	color: #FFFFFF;
	display:block;
}

a.smallProductBoxInfo,a.smallProductBoxCart{
	background-image: url('/image/site/smprodbox/containerFooter.png');
	height: 22px;
	position:absolute;
	line-height:21px;
	display:block;
}
a.smallProductBoxInfo{
	top:0;
	left:0;
	background-position: 0px 0px;
	width: 66px;
}
a.smallProductBoxInfo:hover{
	background-position: 0px -22px;
}
a.smallProductBoxCart{
	top:0;
	left:66px;
	background-position: -66px 0px;
	width: 111px;
}
a.smallProductBoxCart:hover{
	background-position: -66px -22px;
}

.smallProductBoxInfo img{
	display:block;
	position:absolute;
	top:5px;
	left:5px;
}
.smallProductBoxCart img{
	display:block;
	position:absolute;
	top:4px;
	left:7px;
}
.smallProductBoxInfo span, .smallProductBoxCart span {
	position:absolute;
	left:25px;
	top:-1px;
}
.smallProductBoxPicture{
	width: 90px;
	height: 90px;
	margin-left: 10px;
}
.smallProductBoxPrice{
	background-image: url('/image/site/smprodbox/priceBox.png');
	width: 80px;
	height: 31px;
	float: right;
	margin-right: 30px;
	margin-top: 30px;	
}

.priceBoxContent{
	color: white;
	font-weight: bold;
	text-align: center;
	width: 72px;
	margin-left: 4px;
	padding-top: 7px;
	height: 20px;
	font-size:13px;
	letter-spacing:-1px;
	overflow: hidden;
	white-space: nowrap;
}
.smallProductBoxTitle{
	text-align: center;
	text-transform: uppercase;
	color:#607ba0;
	font-size: 10px;
	height: 35px;
	margin-top: 3px;
	margin-left: 3px;
	margin-right: 3px;
	overflow: hidden;
}
.priceBox_reg {
	position:absolute;
	font-size:11px;
	font-weight:bold;
	color:red;
	left:122px;
	top:66px;
	width:74px;
	text-align:center;
	overflow:hidden;
	text-decoration:line-through;
	
	}
/** BreadCrumb**/
h1.breadcrumb {
	margin:0;
	padding:0;
	font-size:13px;
	display:block;
	height:29px;
	font-weight:bold;
	color:#607ba0;
	background: url('/image/site/breadcrumbbg.gif') no-repeat top left;
	line-height:26px;
	padding-left: 10px;
	margin-bottom:5px;
	font-family:Arial,Helvetica,sans-serif;
	overflow:hidden;
}
h1.breadcrumb a, h1.breadcrumb a:visited {text-decoration:none;color: #ed6406;font-weight:bold;text-transform:uppercase;font-size:10px}
h1.breadcrumb a:hover {color:#607ba0;}

/**Var HEad et footer **/
#varHeader, #varFooter {
	width:706px;
	margin:5px auto;
	padding:0px;
	font-size:11px;
	color:#ccc;
	text-align:center;
	float:left;
	margin-left:5px;
}		
#varHeader a img, #varFooter a img {border:0;}
/*Boites latest*/		
.tab_row {
font-size:10px;
height:60px;
width:688px;
overflow:hidden;
border-top:1px #ddd dashed;
margin-top:-6px;
background-color:#fff;
padding-bottom:3px;
clear:both;
}
/*.tab_row div {display:inline-block;height:60px;overflow:hidden;padding-top:0px;}*/
.tab_row a, .tab_row a:visited {text-decoration:none;color:#ccc;}
.ref_col {float:left;width:54px;padding:2px;white-space: nowrap;height:60px;}
.ref_col img {display:inline-block;padding:2px;width:50px;height:50px;}
.desc_col {float:left;width:508px;color:#819cb1;margin-top:2px;height:60px;}
.desc_col a {
display:block;
width:100%;
height:60px;
color:#819cb1;
overflow:hidden;
font-weight:bold;
letter-spacing:-1px;
line-height:60px;
}
.desc_col a:hover {
color: #ed6406
}
.prix_col {float:left;width:57px;color: #ed6406;font-weight:bold;letter-spacing:-1px;display:block;text-align:right;height:60px;line-height:60px;}
.pdrop_col {color:#819cb1;width:57px;text-align:right;float:left;height:60px;line-height:60px;}
.buy_btn {width:30px;}
.buy_btn a {
	display:inline-block;
	width:30px;
	height:54px;
	background: url(image/site/btn-buy-small.gif) transparent no-repeat top center;
}

/*MOdules RSS*/
.rsss_en {
	background:url('/image/site/modules/rsss_en.png') no-repeat top left;
	width:225px;
	height:133px;
	margin:0 auto;
	}
.rsss_fr {
	background:url('/image/site/modules/rsss_fr.png') no-repeat top left;
	width:225px;
	height:133px;
	margin:0 auto;
	}
a.rsss_l,a.rsss_l:visited,a.rsss_l:hover  {
	display:block;
	height:42px;
	width:100%;
	text-indent:-9999em;
	}
	
	/*ADD ON MAIL FORM */

#page-wrap {
	width: 660px;
	background: white;
	padding: 20px 50px 20px 50px;
	margin: 20px auto;
	min-height: 500px;
	height: auto !important;
	height: 500px;
}

#contact-area {
	width: 600px;
	margin-top: 25px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 471px;
	font-family: Helvetica, sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
}

label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 1.4em;
}	